.pkp_structure_head {
	background:  #1e6b92 url("header_bg.png") no-repeat 50% 0;
	max-width:1500px;
	margin:0 auto;
	border: 1px solid #1e6b92;
	min-height:150px;
}

.is_text {
	background: url("fedoapress.png") no-repeat right 50%;
	background-size: 80px 80px;
}

.pkp_head_wrapper {
    padding-top: 30px;
}

.has_site_logo .pkp_head_wrapper {
 	width:100%;	
    padding-left: 0;
    padding-right: 0;
}

.pkp_site_name{
	
	margin:0;
	margin-bottom:5px;
	padding:0;
}

.pkp_site_name .is_text {
	font-family: Georgia, Arial, Helvetica, sans-serif;
    display: inline-block;
    position: relative;
    font-size: 60px;
    font-weight: 500;
    line-height: 60px;
    color: #ffffff;
    text-decoration: none;
}

.pkp_site_name .is_img{
	position:absolute;
	top:-20px;
	left:0;
	margin:0;
	padding:0;
	
	height:100%;
	
}


.pkp_site_name .is_img img {
    display: block;
    max-height: 100px;
    max-width: 100%;
    width: auto;
    height: auto;
    border-radius:6px;
    vertical-align:middle;
    margin-left:17px
}


.has_site_logo .pkp_site_name_wrapper {
     float: none; 
	 width: 100%;
	 clear:both;
}


.has_site_logo .pkp_navigation_primary_row {
	position: relative;
	padding-bottom: 0;
	padding-top: 5px;
	width: 100%;
	padding-left:20px;
	/*right: 0; */
    /* bottom: 0; */
    /*  */
    /*  */
}

@media only screen and (max-width:599px)
{
	.pkp_site_name {
	    text-align: right;
	}
	.pkp_site_name .is_img img {
    display: block;
    max-height: 80px;
    max-width: 100%;
    width: auto;
    height: auto;
    border-radius:6px;
    vertical-align:middle;
     margin-left:0;
	}
	.pkp_site_name .is_text {
		font-family: Georgia, Arial, Helvetica, sans-serif;
	    display: inline-block;
	    position: relative;
	    font-size: 30px;
	    font-weight: 500;
	    line-height: 30px;
	    color: #ffffff;
	    text-decoration: none;
	}

	.is_text {
	background-size: 50px 50px;
	}
	
	.has_site_logo .pkp_site_name > a {
	    padding-right: 50px;
	}

}
@media only screen and (min-width: 600px) and (max-width:991px)
{
	.pkp_site_name .is_img img {
    display: block;
    max-height: 80px;
    max-width: 100%;
    width: auto;
    height: auto;
    border-radius:6px;
    vertical-align:middle
	}

	.pkp_site_name .is_text {
		font-family: Georgia, Arial, Helvetica, sans-serif;
	    display: inline-block;
	    position: relative;
	    font-size: 50px;
	    font-weight: 500;
	    line-height: 50px;
	    color: #ffffff;
	    text-decoration: none;
	}

	.is_text {
	background-size: 70px 70px;
	}
	
	.has_site_logo .pkp_site_name > a {
	    padding-right: 70px;
	}

}

/*@media only screen and (max-width: 991px)
{
	.pkp_site_name .is_text {
		font-family: Georgia, Arial, Helvetica, sans-serif;
	    display: inline-block;
	    position: relative;
	    font-size: 1.5em;
	    font-weight: 600;
	    line-height: 60px;
	    color: #ffffff;
	    text-decoration: none;
	}

	
	.has_site_logo .pkp_site_name > a {
	    padding-right: 80px;
	}

}*/

@media (min-width: 992px)
{
	.pkp_site_name {
	    text-align: center;
	}
	
	.has_site_logo .pkp_site_name > a {
	    padding-right: 90px;
	}

}


.pkp_structure_main p {
    line-height: normal;
    margin: 7px 0;
    text-align: justify;
    text-justify: inter-word;
    
}


.pkp_structure_footer_wrapper {
	border-top: 8px solid #1e6b92;
    background: #F0F0F0;
    max-width:1500px;
    margin:0 auto;
}

.pkp_structure_main .page .about_section {
    /*font-size: 16px;*/
    font-style: normal; 
}

.pkp_structure_main .page .about_section .cover img {
    display: none;
    }

.pkp_block .content ul li {
    padding: 2px 0;
}

.description p, .description li, .description blockquote {
    text-align: justify;
    text-justify: inter-word;
    line-height: normal;
    margin-top: 7px;
    margin-bottom:7px;
}


ol li.show {
    list-style: decimal;
    margin-left: 1px;
}

ol li.show ol li.show {
    list-style: lower-alpha;
    margin-left: 1px;
}



.whatis {
	text-align:center;
	margin-right:auto;
	margin-left:auto
}
	
.whatis img{
	height:80px;
	margin:0 7px;
}

.whatis a{
	text-decoration:none;
}

.pkpcredits{
	text-align:center;
	font-size:0.7em;
}

.smalldesc{
	font-size:13px;
	padding-left:10px;
}

.smalldesc ~ blockquote{
	font-size:13px;
	padding-left:10px;
}

#cookie-bar {background:#111111; height:auto; line-height:24px; color:#eeeeee; text-align:center; padding:3px 0;}
#cookie-bar.fixed {position:fixed; top:0; left:0; width:100%;}
#cookie-bar.fixed.bottom {bottom:0; top:auto;}
#cookie-bar p {margin:0; padding:0;}
#cookie-bar a {color:#ffffff; display:inline-block; border-radius:3px; text-decoration:none; padding:0 6px; margin-left:8px;}
#cookie-bar .cb-enable {background:#007700;}
#cookie-bar .cb-enable:hover {background:#009900;}
#cookie-bar .cb-disable {background:#990000;}
#cookie-bar .cb-disable:hover {background:#bb0000;}
#cookie-bar .cb-policy {background:#0033bb;}
#cookie-bar .cb-policy:hover {background:#0055dd;}


.obj_monograph_full .title {
	color: #1e6b92;

}

.obj_monograph_summary .title {
        
}

.obj_monograph_summary .author {
        font-size: 14px;
        font-weight: 700;
}

/*.item authors .sub_item .label{
	color: #1e6b92;
}*/

.obj_monograph_full .main_entry .label{
	color: #1e6b92;

}

.pkp_site_name > a{
	padding-top: 5px; 
    padding-bottom: 5px;
}

.pkp_brand_footer{
	display:none
}
